Subject: Kinetics: FACSIMILE, CHEMKI

From: "Mark Hanning-Lee" <[email-masked]>
Date: Tue, 1 Aug 1995 09:17:41 -0700

We would like to get some new software to run simulations of chemical
kinetics. Our simulations would include gas-gas and gas-solid reactions, and
they might consider isothermal or adiabatic conditions. However, we do not
expect to model the kinetics of more than about 20 species.

We have CHEMKIN from Sandia Labs (but we spend a lot of time editing source
code). We are also considering purchasing FACSIMILE from AEA Technology (but
the price seems a bit high).

I like both pieces of software, but I would welcome any comments about them. I
would also be glad to hear about other software on the market.

Can anyone point me to users' groups, Usenet, etc.?

I will summarise & post the responses. Thanks in advance, Mark.

Mark A. Hanning-Lee           |  Tel and voice mail:  (310) 336 2835
The Aerospace Corporation     |  FAX:  (310) 336 7680
PO Box 92957, M5-754          |
Los Angeles CA 90009, USA     |  Email: [email-masked]

Opinions expressed are my own.